Issue 38470 - Math object is sized dramatically wrongly on formula input
Summary: Math object is sized dramatically wrongly on formula input
Status: CLOSED FIXED
Alias: None
Product: Math
Classification: Application
Component: ui (show other issues)
Version: recent-trunk
Hardware: All All
: P2 Trivial (vote)
Target Milestone: ---
Assignee: stefan.baltzer
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-06 09:30 UTC by michael.ruess
Modified: 2013-08-07 14:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description michael.ruess 2004-12-06 09:30:37 UTC
In Writer document insert a formula object, insert formula text like "int from a
to b c". when the view becomes updated, Assertions "GetTextBoundRect failed"
from rect.cxx (line 798) and "Sm: ooops... fehlt evtl der Font?" from file
rect.cxx (line 238).
Comment 1 thomas.lange 2004-12-06 13:31:06 UTC
.
Comment 2 thomas.lange 2004-12-06 13:32:25 UTC
Workarund for #112783# implemented in Math. Fixed in CWS tl06
Files changed:
- rect.cxx  new revision: 1.12.50.1
Comment 3 thomas.lange 2004-12-08 13:25:28 UTC
.
Comment 4 thomas.lange 2004-12-08 13:25:48 UTC
.
Comment 5 thomas.lange 2004-12-08 13:26:00 UTC
.
Comment 6 stefan.baltzer 2004-12-08 16:27:06 UTC
SBA: Verified in CWS tl06.
Comment 7 stefan.baltzer 2004-12-10 14:13:10 UTC
SBA: OK in Build 680m65.8850. Closed.